@charset "utf-8";

#c1 {
	clear: both;
	margin: 0 0 7rem ;
	padding:    ;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 a.itext, #c4 img, #c4 video {
	width: 60px;
}
#c3 {
	clear: both;
	margin: 2rem 0 2rem ;
	padding:    ;
}
#c3 h3,
#c3 div {
	text-align: center;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 h3,
#c5 div {
	text-align: left;
}
#c6 {
	clear: both;
	background-image: url(../images/page_header/page_header_5.jpg);
	margin: 2rem 0 0 ;
	padding: 15rem 0  ;
}
#c6 h3,
#c6 div {
	text-align: left;
}
#c7 {
	clear: both;
	margin: 1.5rem 0  ;
	padding:    ;
}
#c7 h3,
#c7 div {
	text-align: center;
}
#c2 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c33 {
	clear: both;
	margin: 0 0 5rem ;
	padding:    ;
}
#c33 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c33 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c33 > div:nth-of-type(1) img {
	width: 400px;
}
#c33 > div:nth-of-type(2) img {
	width: 400px;
}
#c33 > div:nth-of-type(3) img {
	width: 287px;
}
#c32 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c27 {
	clear: both;
	margin: 7rem 0 2rem ;
	padding:    ;
}
#c27 h3,
#c27 div {
	text-align: center;
}
#c28 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c28 h3,
#c28 div {
	text-align: center;
}
#c31 {
	clear: both;
	margin: 2rem 0 0 ;
	padding:    ;
}
#c31 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c31 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c31 > div:nth-of-type(1) img {
	width: 640px;
}
#c31 > div:nth-of-type(2) img {
	width: 640px;
}
#c31 > div:nth-of-type(3) img {
	width: 640px;
}
#c31 > div:nth-of-type(4) img {
	width: 640px;
}
#c31 > div:nth-of-type(5) img {
	width: 640px;
}
#c31 > div:nth-of-type(6) img {
	width: 640px;
}
#c38 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 {
	clear: both;
	margin: 7rem 0 2rem ;
	padding:    ;
}
#c39 h3,
#c39 div {
	text-align: center;
}
#c40 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c40 h3,
#c40 div {
	text-align: center;
}
#c41 {
	clear: both;
	margin: 2rem 0 0 ;
	padding:    ;
}
#c41 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c41 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c41 > div:nth-of-type(1) img {
	width: 640px;
}
#c41 > div:nth-of-type(2) img {
	width: 640px;
}
#c41 > div:nth-of-type(3) img {
	width: 640px;
}
#c41 > div:nth-of-type(4) img {
	width: 640px;
}
#c41 > div:nth-of-type(5) img {
	width: 640px;
}
#c41 > div:nth-of-type(6) img {
	width: 640px;
}
#c34 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c35 {
	clear: both;
	margin: 0 0 2rem ;
	padding:    ;
}
#c35 h3,
#c35 div {
	text-align: center;
}
#c36 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c36 h3,
#c36 div {
	text-align: center;
}
#c37 {
	clear: both;
	margin: 2rem 0 0 ;
	padding:    ;
}
#c37 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c37 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c37 > div:nth-of-type(1) img {
	width: 640px;
}
#c37 > div:nth-of-type(2) img {
	width: 640px;
}
#c37 > div:nth-of-type(3) img {
	width: 640px;
}
#c37 > div:nth-of-type(4) img {
	width: 640px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1 {
}
#c4 {
}
#c3 {
}
#c5 {
}
#c6 {
	padding: 15rem 0;
}
#c7 {
}
#c2 {
}
#c33 {
}
#c33 {
}
#c32 {
}
#c27 {
}
#c28 {
	display: none;
}
#c31 {
}
#c31 {
}
#c38 {
}
#c39 {
}
#c40 {
	display: none;
}
#c41 {
}
#c41 {
}
#c34 {
}
#c35 {
}
#c36 {
	display: none;
}
#c37 {
}
#c37 {
}
}
@media screen and (max-width: 640px) {
#c1 {
}
#c4 {
}
#c3 {
}
#c5 {
}
#c6 {
	padding: 8rem 0;
}
#c7 {
}
#c2 {
}
#c33 {
}
#c33 {
}
#c32 {
}
#c27 {
}
#c28 {
	display: none;
}
#c31 {
}
#c31 {
}
#c38 {
}
#c39 {
}
#c40 {
	display: none;
}
#c41 {
}
#c41 {
}
#c34 {
}
#c35 {
}
#c36 {
	display: none;
}
#c37 {
}
#c37 {
}
}
